### Method

# Adw ToggleGroup set_homogeneous

since: 1.7

#### Declaration [src]

    void
    adw_toggle_group_set_homogeneous (
      AdwToggleGroup* self,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all toggles take the same size.

Available since: 1.7

Sets property | `Adw.ToggleGroup:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  Whether all toggles should take the same size.